---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: aarch64
  version: 3.19.9
  flavor: alpine-rpi
  file: alpine-rpi-3.19.9-aarch64.tar.gz
  iso: alpine-rpi-3.19.9-aarch64.tar.gz
  date: 2025-10-08
  time: 09:31:46
  size: 65183421
  sha256: a6b5093b0cdd03566ec90bdabca08aef916ec7f3e56dbe480a783a56d9d9afc7
  sha512: c088a53a1cc1e63af0758c348128bfe2fd1a419861d4a3870beba4e64c0c712176d20b7af03b3de7c40d331eadbce892278c51e51bcef163a1459dc06c6ff040
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: aarch64
  version: 3.19.9
  flavor: alpine-rpi
  file: alpine-rpi-3.19.9-aarch64.img.gz
  iso: alpine-rpi-3.19.9-aarch64.img.gz
  date: 2025-10-08
  time: 09:31:47
  size: 65302767
  sha256: ffa9084697b53a351397a43e8a3196c225aaa73ce2b7ad41e72583ba6a81c16a
  sha512: 56f785123c8c78cf733a3aa3737edd778ccf51b510671ea766728b36bef76aeee672be0ad38533cf976f0f0775d58a2fa9e2f1b44580f3562c4acbb28306a58a
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.19
  arch: aarch64
  version: 3.19.9
  flavor: alpine-uboot
  file: alpine-uboot-3.19.9-aarch64.tar.gz
  iso: alpine-uboot-3.19.9-aarch64.tar.gz
  date: 2025-10-08
  time: 09:32:56
  size: 236555300
  sha256: a374cdc074e22279cd626cee1ca71327a7b2a0d8c6fa4881fd1964ed9429615a
  sha512: 6cf3ca3ab4e15b9293b4b4c5283cac57e5130add1355177f50b73b77372871d7164d5c49ae6f7ef67a25e6ddb85f59ad7b479b3869cfa0fb64a33e4e0fb33536
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: aarch64
  version: 3.19.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.9-aarch64.tar.gz
  iso: alpine-minirootfs-3.19.9-aarch64.tar.gz
  date: 2025-10-08
  time: 09:33:00
  size: 3227138
  sha256: 37a26ef31272bdb2aae4bb3f815495dca120b24cb55de72aa45bf8e2636b8de4
  sha512: 0dd92bd4c915cdb284adaf76f37303a796fe5d6297ae1a599d053991f0129d1109a3279b1c469dea803a740d75cf6415ff8348b6f55ee6d5ddf86cc05db69ead
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: aarch64
  version: 3.19.9
  flavor: alpine-netboot
  file: alpine-netboot-3.19.9-aarch64.tar.gz
  iso: alpine-netboot-3.19.9-aarch64.tar.gz
  date: 2025-10-08
  time: 09:34:35
  size: 261266264
  sha256: be0d52199db9f8e8f19e231f981ef644f71f3797539c05c2c0a23f96f4247a4c
  sha512: 836429ca0e9e6ca649149323501833f2009a887f8a304cafec4c6af8aedb361f1c540abcd596b9c5476e5e0ab89448f7aa7867a4bb608722af845bfbd489db49
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: aarch64
  version: 3.19.9
  flavor: alpine-standard
  file: alpine-standard-3.19.9-aarch64.iso
  iso: alpine-standard-3.19.9-aarch64.iso
  date: 2025-10-08
  time: 09:35:32
  size: 221708288
  sha256: 310058a2979c15ad62d1c491851d575c492594a3ba88a684d68f0726434958c7
  sha512: 6306e644d16dbb9aa1a5655f69cbce0057d592bae619e4464efd63eeb3cc121a11c056f82ebd2974dd70fde52b1b9924ade021324a200ef0ca3d1083353a22e4
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: aarch64
  version: 3.19.9
  flavor: alpine-virt
  file: alpine-virt-3.19.9-aarch64.iso
  iso: alpine-virt-3.19.9-aarch64.iso
  date: 2025-10-08
  time: 09:35:50
  size: 70993920
  sha256: 4a342ea200358f20352a6b63a27d943a4e2eca370707718b2002b1602088eec5
  sha512: 65374ef074f7106de8ea6fbdfb3c6e8fecb205c27e9a756f2214b998b7f1eabbb10e86bfdd55a1583c5f855bbaf10dc87f90eaa29bfb607cff2a5195f0af7914
